body, html {
    font: 12pt/10pt sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

.container {
    background: #c0c0c0;
    /*width: 1600px;*/
    border: 1px #000 solid;
}

.container .header-wrapper {
    background-image: url("../img/header_bg.png");
    margin: 0;
    height: 900px;
}
.main-wrapper {
    background-image: url("../img/main_bg.png");

}
.main-wrapper .main-header {
    font-size: 22pt;
    color: rgba(51, 51, 51, 255);
    text-align: center;
}


.container .header-wrapper .header {
    padding-left: 216px;
    padding-top: 531px;
}

.container .header-wrapper .header .header-subtitle,
.container .header-wrapper .header .header-title h1 {
    font-size: 54px;
    text-transform: uppercase;
}

.container .header-wrapper .header .header-title h1,
.container .header-wrapper .header .header-title h2,
.container .header-wrapper .header .header-subtitle h2 {
    color: #ffffff;
}

.container .header-wrapper .header .header-title h1 {
    font-size: 48px;
    line-height: 40px;
    margin-bottom: 16px;
}

.container .header-wrapper .header .header-title h2 {
    color: #e6f5f5;
    font-size: 18px;
    margin-bottom: 28px;
}

.container .header-wrapper .header .header-subtitle h2 {
    border: 1px #788794 solid;
    border-radius: 2px;
    display: inline-block;
    font-weight: 600;
    line-height: 51px;
    padding: 48px 43px 41px 30px;
}

.container .header-wrapper .header .header-subtitle h2 span {
    color: #f1ad1d;
    padding-right: 51px;
}

.container .header-wrapper .header .header-subtitle h2 {
    background-color: rgba(0, 0, 0, 0.5)
}

.main-header {

}

.main-hr